 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 103px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 23px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 23px;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-weight: 700;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 540px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 100px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 100px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 17px;
    margin-top: -67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1123px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 0.6;
  width: 814px;
  margin: 8px auto 0;
}

.u-section-4 .u-image-1 {
  width: 171px;
  height: 109px;
  margin: -83px auto 0 0;
}

.u-section-4 .u-icon-1 {
  width: 49px;
  height: 49px;
  margin: -86px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 79px;
  margin-bottom: -17px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 956px;
  grid-gap: 30px 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-group-1 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: -47px 0 0 121px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-group-2 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-group-3 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-group-4 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-group-5 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-group-6 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 20px;
}

.u-section-4 .u-group-7 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 20px;
}

.u-section-4 .u-group-8 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 20px;
}

.u-section-4 .u-group-9 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-19 {
  padding: 30px 20px;
}

.u-section-4 .u-group-10 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-21 {
  padding: 30px 20px;
}

.u-section-4 .u-group-11 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-23 {
  padding: 30px 20px;
}

.u-section-4 .u-group-12 {
  width: 47px;
  min-height: 47px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  margin: -47px 0 0 121px;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1449px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 811px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-10 {
    height: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-11 {
    height: auto;
  }

  .u-section-4 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-12 {
    height: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2449px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2541px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2807px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 145px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -138px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -79px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 96px;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2596px;
  }
} .u-section-5 {
  min-height: 895px;
  background-image: none;
}

.u-section-5 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -579px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 525px;
  min-height: 449px;
  height: auto;
  background-image: none;
  margin: -656px calc(((100% - 1140px) / 2) + 45px) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 45px auto 0 0;
  padding: 10px 54px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 871px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 425px;
    min-height: 507px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1223px;
  }

  .u-section-5 .u-shape-2 {
    width: 589px;
    height: 1091px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 438px;
    height: 482px;
    margin-top: -1042px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 556px;
    min-height: 537px;
    margin-top: 0;
    margin-right: calc(((100% - 720px) / 2) + 17px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1084px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    height: 987px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 374px;
    margin-top: -938px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 564px;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -55px;
  }
}